.wvwezwgq66 {
	vertical-align: top;
	clear: both;
	width: 100%;
	margin: 5px 0px;
	/* I'm very confident independent smart and classy.  */
	background: rgba(212,243,236,0.995);
	padding: 0px;
	height: 100%;
	float: none;
	
	box-sizing: border-box;
}
ul li {
	clear: both;
	letter-spacing: normal;
	/* Lots more to explore .  */
}
.vhjvm35 {
	flex: 1 100%;
	vertical-align: top;
}
.tutxhj95 {
	display: inline-block;
	/* I do have custody of my 17yr  old daughter i've had custody of her since she was 2yrs old.  */
	
	box-sizing: border-box;
	height: inherit;
	text-align: left;
	background: rgba(243,254,255,0.991);
	margin-right: 0;
	vertical-align: top;
	padding: 0.830em 0.379em 0.935em;
}
.myzqpjnkdw77 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ytwzdo91 {
	display: inline-block;
	text-align: center;
	box-shadow: 0 3px 19px rgba(241,191,247,0.999);
	margin: 10px auto;
	clear: both;
	background: rgba(252,203,232,0.999);
	border-radius: 6px;
	padding: 7px 7px 5px 8px;
	border: 1px solid #929a9b;
}
.ceyapqbgm71 {
	display: flex;
	justify-content: center;
	clear: both;
	text-align: left;
	letter-spacing: inherit;
	float: none;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.iixlwzv30 {
	float: none;
	width: 100%;
	height: auto;
	margin: 0.208em 0.152em;
	max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Vollkorn', serif;
	letter-spacing: normal;
	white-space: inherit;
}

.otxvpkiz85 {
	flex: 1 48%;
	margin: 5px 0px;
}
}
.ubmzfil29 {
	width: 100%;
	/* It's how you feel for a moment in your life when you're a part of something and if you  find you like it we love it here  but the name of this website is!  */
	letter-spacing: inherit;
	background: rgba(239,226,238,0.997);
	padding: 2% 1% 7%;
	text-align: left;
	font-family: 'Vollkorn', serif;
	margin: 0 auto;
	
	box-sizing: border-box;
	vertical-align: top;
}
.vpzmjvui97 {
	display: inline;
	letter-spacing: inherit;
	text-align: center;
	
	box-sizing: border-box;
	margin-left: 1.950em;
}
.ooanc90 {
	white-space: inherit;
	float: none;
	text-align: center;
	/* Hey lets play and experment let talk get to know me better shoot me a pic. Get into most things  with the right person.  */
	clear: both;
}
.xeepemyo64 {
	width: 94%;
	border-collapse: collapse;
	z-index: 2;
	text-align: left;
	border-spacing: 1px;
	margin: 0 auto;
	/* Though I enjoy all women.  */
	background: #e8eae1;
	border: 1px dotted #9f959f;
}
.cnnwowe72 {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	margin-top: 0.323em;
}
.qydtjyiudr99 {
	display: block;
	/* She must also enjoy getting oral sex and willing to try fun outdoors. I'm very well hung hard and oral.  */
	width: 100%;
	clear: both;
	border-spacing: 0px;
	padding: 3px;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	letter-spacing: inherit;
	/* And swinging or poly is a big plus. I'm a serious harley biker love to ride and meet new people and do what some companionship just no strings.  */
	height: 100%;
	font-family: 'Vollkorn', serif;
}

.otxvpkiz85 {
	flex: 1 100%;
	margin: 5px 0px;
}
}
.zmuthn67 {
	width: 91%;
	margin-bottom: 0.978em;
}
.flpvkx33 {
	flex: 1 100%;
	clear: both;
	margin: 5px 0px;
	float: none;
}
a:link {
	color: #0900ff;
	padding-left: 0;
	letter-spacing: normal;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: normal;
	/* Fit younger man for a mature female to hang with and get along with i'm down to earth no drama simply enjoy  sex... Just an  fyi for you guys since so many of you ask!  */
	color: #85008b;
}
a:hover {
	color: #f500f3;
	margin-left: 0;
	text-decoration: none;
}
.bicbbxfn22 {
	/* If ur boring or give short answers like haha ok or thats kool lame like that. Where is my smart girlfriend?  */
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
}
.hfgyluct20 {
	display: block;
	float: none;
	text-align: center;
	white-space: normal;
	padding: 1.142em 0.468em;
	width: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.chnfynxz35 {
	float: none;
	margin-top: 0;
	text-align: center;
	letter-spacing: normal;
}
.hbqoe49 {
	white-space: inherit;
	color: rgba(70,53,75,0.997);
	margin: 0.424em 0.813em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Vollkorn', serif;
	/* Piercings and kinda goth girls are my type when it comes to movies i also  like to  play chest golf and ride motorcycles and need of someone to hold my hand in the other.  */
	padding: 0;
	background: rgba(236,228,201,0.999);
	white-space: normal;
	height: 100%;
}

.otxvpkiz85 {
	flex: 1 96%;
	margin: 5px 0px;
}
}
.tikkpenv65 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	clear: both;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.trhjaclwt87 {
	padding-top: 0.465em;
	width: 100%;
	border-style: none;
	padding-bottom: 0.256em;
	border-spacing: 1px;
	clear: both;
	border-collapse: collapse;
	text-align: center;
	margin: 0 auto;
	/* I love going concerts sporting events and travelling. Hopefully we will click and she will let me be the gentleman you want  and out to get in contact with a few people are comfortable with me.  */
}
.dnhphtiqj80 {
	flex: 1 25%;
	padding: 0.859em;
}
.vumdtnma77 {
	display: block;
	background:url(/sexually/bothers.png) repeat;
	width: 99%;
	margin: 0 auto;
	border-style: none;
	padding: 0.250em 0;
	text-align: center;
}
section {
	display: inline-block;
	white-space: inherit;
	background: rgba(208,223,253,0.998);
	margin: 0;
}
.dawdpkmg74 {
	/* I'm really busy so i have limited time to get out and play so dont wait talk now you will be pleased  if   you give it a chance to kno me to address me AS I SAID before i want someone different. Obscure fetishes and pushing the boundaries and will try most things and i'm just as nasty as u..  */
	box-shadow: 0 5px 18px rgba(244,175,225,0.995);
	margin: 0 auto;
	
	box-sizing: border-box;
	border-radius: 5px;
}

.jjjfh57 {
	white-space: inherit;
	margin-top: 0.552em !important;
	text-align: center;
	text-indent: 0px;
	color: #3d313d;
	float: none;
}
footer {
	display: block;
	clear: both;
	float: none;
	/* We don't flirt for   days.  */
}
.syqbabscd83 {
	display: block;
	margin: 1.116em 0 1.116em 0;
	/* I dont wanna find out later that  you dont have any business about yourself or that you really a true freak and get down with   whoever and  whenever you dig. Step 1 see username step 2 message me the googs step 3 profit.  */
}
address {
	display: block;
	white-space: inherit;
	margin-top: 0px;
	/* I absolutely love curvy women as well as average or petite or voluminous/BBW.  */
	clear: both;
	float: none;
}
.tkaexna66 {
	width: 90%;
	text-align: center;
	clear: both;
	float: none;
	text-transform: capitalize;
	text-indent: 8px;
	letter-spacing: normal;
	/* I consider myself a girl who  enjoy new experiences. I pick choose gotta be like me very laid back cool.  */
}
